/* body */
body {
  background-color: white !important;
}
/* Header */
@media (min-width: 992px) {
  .com-sppagebuilder #sp-main-body {
    padding: 0 !important;
  }
  #sp-header.header-sticky ~ section#sp-main-body {
    padding: 0;
  }
  #sp-main-body {
    padding: 0 !important;
  }
  #sp-header {
    height: 90px !important;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    background-color: #1d1c2bee !important;
    box-shadow: none !important;
    transition: 0.8s;
    position: absolute;
  }
  .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background-color: #1d1c2bee;
  }
}
@media (max-width: 768px) {  
  .blog, .article-details {
    padding-top: 20px !important;
  }
  .article-details .article-full-image{
    margin-right: 0px !important;
  }
}

#sp-header {
  background-color: #1d1c2b;
  box-shadow: none;
}
#sp-header.header-sticky {
  position: absolute;
}
#sp-main-body {
  padding: 0;
}
/* отступ из ображения от текста в материале */
.article-details .article-full-image {
  margin-right: 30px;
}
.tt {
  background-color: rgb(159, 204, 159);
  margin: 25px !important;
}

/* back on top button */
.sp-scroll-up {
  color: #1d1c2b !important;
  background: rgba(119, 118, 135, 0.5) !important;
}

.sp-scroll-up:hover {
  color: #ffb830 !important;
  background: rgba(29, 28, 43, 0.5) !important;
  border: 1px !important;
  border-style: solid !important;
}

/*  offcanvas  */
.close-offcanvas {
  background: none !important;
  color: #1d1c2b !important;
}

.offcanvas-menu
  .offcanvas-inner
  .sp-module
  ul
  > li.menu-parent
  > a
  > .menu-toggler:after,
.offcanvas-menu
  .offcanvas-inner
  .sp-module
  ul
  > li.menu-parent
  > .menu-separator
  > .menu-toggler:after {
  content: "\f067" !important;
  color: #000 !important;
}

.offcanvas-menu
  .offcanvas-inner
  .sp-module
  ul
  > li.menu-parent.menu-parent-open
  > a
  > .menu-toggler:after,
.offcanvas-menu
  .offcanvas-inner
  .sp-module
  ul
  > li.menu-parent.menu-parent-open
  > .menu-separator
  > .menu-toggler:after {
  content: "\f068" !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul>li a, .offcanvas-menu .offcanvas-inner .sp-module ul>li span{
  color: #000
}

.offcanvas-menu
  .offcanvas-inner
  .sp-module
  ul
  > li.menu-parent
  > .nav-header
  > .menu-toggler:after {
  content: "\f067" !important;
}

.offcanvas-menu
  .offcanvas-inner
  .sp-module
  ul
  > li.menu-parent.menu-parent-open
  > .nav-header
  > .menu-toggler:after {
  content: "\f068" !important;
}
.offcanvas-overlay {
  background: none;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
/* Фото препод */
.sppb-addon-image-content .sppb-image-holder {
  width: 320px;
}

/* кнопка "Наступна" в материалах */
.pager > li a {
  border: 0px !important;
}

/* кнопка Тэга в материалах */
.tags > li a {
  border-radius: 0 !important;
}

/* blog */
.article-list .article .article-intro-image,
.article-list .article .article-featured-video,
.article-list .article .article-featured-audio,
.article-list .article .article-feature-gallery {
  /*margin: 0px 20px 20px 0px !important;*/
  width: 100%;
  padding-top: 20px;
  margin-left: auto;
  margin-right: auto;
}
.article-list .article .article-intro-image img,
.article-list .article .article-featured-video img,
.article-list .article .article-featured-audio img,
.article-list .article .article-feature-gallery img {
  width: 100%;
}
.tags {
  margin: 2rem 0px 2rem 20px !important;
}
.article-list .article{
  background-color: #f8f9fa;
  border: 1px solid #868686;
}

.chart-legend li {
  font-size: 18px !important;
  font-weight: 300 !important;
  width: 100% !important;
}
/* Новости факультетов плитки  */
.mfp_default_skin_card .mfp_default_item div {
  border: none !important;
  /*height: auto !important;*/
  border-radius: 8px;
  background-color: #f9f9f9 !important;
  padding: 15px !important;
}
.mfp_default_skin_card .mfp_default_item .mfp_default_title a {
  font-family: "Montserrat" !important;
  font-size: 16.5px !important;
}
.mfp_default_skin_card .mfp_default_item .mfp_thumb_pos_top img,
.mfp_default_skin_card .mfp_default_item .mfp_thumb_pos_top2 img {
  border-radius: 8px 8px 0px 0px;
}

/* Новости стандартные SP */
.sppb-addon-articles .sppb-addon-article {
  box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 10%);
  box-sizing: border-box;
  position: relative;
  border-radius: 8px;
  background-color: #f9f9f9 !important;
  padding: 15px !important;
}
/* Скроллер страница Новости */
#sppb-addon-1614087199677 .sppb-addon-articles-scroller-title,
#sppb-addon-1614087199677 .sppb-articles-ticker-text a,
#sppb-addon-1614087199677 .sppb-articles-ticker-ticker-modern-content a {
  padding-top: 10px !important;
  font-family: "Montserrat" !important;
  font-weight: 600 !important;
}

#sppb-addon-1618991756401 a {
  font-family: "Montserrat" !important;
  font-weight: 600 !important;
}

#sppb-addon-1621855930024 a {
  font-family: "Montserrat" !important;
  font-weight: 600 !important;
}
/* События */

.sppb-carousel-inner > .sppb-item > a > img,
.sppb-carousel-inner > .sppb-item > img,
.sppb-img-responsive {
  /*border-radius: 8px 8px 0px 0px;*/
  width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-bottom: 20px !important;
}

/*Секция с на главной странице*/
.section-top-main-page {
  box-shadow: 0px -5px 5px -5px #1d1c2b54 !important;
}
.section-bottom-main-page {
  box-shadow: 0px 5px 5px -5px #1d1c2b54 !important;
}
/*Блог*/
.blog,
.article-details {
  padding-top: 120px;
}

#searchForm{
  padding: 120px 0 0 0;
}
.js-finder-searchform{
  padding: 120px 0 0 0;
}
button .finder{
  padding: 10px
}
::selection{
  color: #ffb830;
  background-color: #1d1c2b;
} 
sppb-btn-custom {
  background-color: #ffb830;
}
ul li::marker{
  color: #ffb830;
  font-size: 1em;
}
.nav-tabs{
  padding-top: 120px;
}
/*.sp-megamenu-parent {
  	height: 90px;
text-align: center;
   padding-top: 15px !important;
}
.sp-megamenu-parent>li>a{
  line-height: 30px;
}*/
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{
  padding: 0px;
}

.sp-megamenu-parent>li{
  padding: 0px 5px;
   /* border-right: #434444 solid 2px;*/
}
li.sp-menu-item.sp-has-child:first-child {
    padding: 0px 5px 0px 0px;
}
li.sp-menu-item.sp-has-child:last-child {
    border: none;
}
body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after{
      content: "";
  opacity: 0;
}
body.ltr .sp-megamenu-parent>li.sp-has-child>a:hover:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:hover:after
{
      opacity: 1;
}
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after{
  content: "";
  float: none;
}
.sp-megamenu-parent .sp-mega-group>li>a {
    display: block;
    text-transform: none;
    font-size: 15px;
    font-weight: inherit;
    padding: 4px 0;
    margin-bottom: inherit;
}
.sp-megamenu-parent .sp-mega-group>li>a:hover{
  color: #ffb830;
}